.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.026367;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.022461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.973633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.968262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.973633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.720703;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.408000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.408000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.408000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.960000px;}
.ls1{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.952000px;}
.ws3{word-spacing:-0.840000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.032000px;}
._2{margin-left:-6.585600px;}
._1{margin-left:-3.236800px;}
._0{margin-left:-2.006400px;}
._3{width:1.095600px;}
._6{width:6.264000px;}
._4{width:50.472000px;}
._5{width:51.624000px;}
._9{width:56.520000px;}
._8{width:74.016000px;}
._7{width:135.252000px;}
._10{width:343.830400px;}
._12{width:404.248000px;}
._b{width:422.140000px;}
._c{width:431.320000px;}
._13{width:434.740000px;}
._d{width:466.996000px;}
._f{width:479.164000px;}
._a{width:484.960000px;}
._e{width:599.008000px;}
._11{width:686.524000px;}
._14{width:699.412000px;}
.fc2{color:rgb(170,170,170);}
.fc3{color:rgb(37,86,172);}
.fc1{color:rgb(200,200,200);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:20.988000px;}
.fs2{font-size:24.000000px;}
.fs9{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs8{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs1{font-size:60.000000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:152.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:22.223680px;}
.y4e{bottom:29.358400px;}
.y76{bottom:30.540000px;}
.y3e{bottom:32.800000px;}
.y75{bottom:45.900000px;}
.y73{bottom:84.510240px;}
.y72{bottom:98.910240px;}
.y71{bottom:113.310240px;}
.y74{bottom:152.284800px;}
.y77{bottom:193.070080px;}
.y3b{bottom:226.733920px;}
.y3a{bottom:249.133920px;}
.y39{bottom:271.533920px;}
.y38{bottom:293.933920px;}
.y65{bottom:297.083520px;}
.y64{bottom:316.283520px;}
.y37{bottom:316.333920px;}
.y63{bottom:335.483520px;}
.y36{bottom:338.733920px;}
.y35{bottom:361.133920px;}
.y62{bottom:373.883520px;}
.y34{bottom:383.533920px;}
.y61{bottom:393.083520px;}
.y57{bottom:396.101920px;}
.y33{bottom:405.933920px;}
.y60{bottom:412.283520px;}
.y6e{bottom:412.932320px;}
.y56{bottom:415.301920px;}
.y1d{bottom:415.629760px;}
.y32{bottom:428.333920px;}
.y5f{bottom:431.483520px;}
.y6d{bottom:432.132320px;}
.y1c{bottom:438.029760px;}
.y5e{bottom:450.683520px;}
.y31{bottom:450.733920px;}
.y6c{bottom:451.332320px;}
.y55{bottom:453.701920px;}
.y1a{bottom:460.429760px;}
.y1b{bottom:465.224960px;}
.y5d{bottom:469.883520px;}
.y6b{bottom:470.532320px;}
.y54{bottom:472.901920px;}
.y30{bottom:473.133920px;}
.y19{bottom:482.829760px;}
.y5c{bottom:489.083520px;}
.y6a{bottom:489.732320px;}
.y2f{bottom:495.533920px;}
.y18{bottom:505.229760px;}
.y5b{bottom:508.283520px;}
.y69{bottom:508.932320px;}
.y53{bottom:511.301920px;}
.y2e{bottom:517.933920px;}
.y17{bottom:527.629760px;}
.y68{bottom:528.132320px;}
.y52{bottom:530.501920px;}
.y2d{bottom:540.333920px;}
.y5a{bottom:549.883520px;}
.y16{bottom:550.029760px;}
.y2c{bottom:562.733920px;}
.y51{bottom:568.901920px;}
.y67{bottom:569.732320px;}
.y59{bottom:572.283520px;}
.y15{bottom:572.429760px;}
.y2b{bottom:585.133920px;}
.y50{bottom:591.301920px;}
.y14{bottom:594.829760px;}
.y2a{bottom:607.533920px;}
.y4f{bottom:613.701920px;}
.y66{bottom:614.532320px;}
.y58{bottom:617.083520px;}
.y13{bottom:617.229760px;}
.y29{bottom:629.933920px;}
.y12{bottom:639.629760px;}
.y28{bottom:652.333920px;}
.y11{bottom:669.759520px;}
.y27{bottom:674.733920px;}
.y26{bottom:697.133920px;}
.y10{bottom:698.559520px;}
.y25{bottom:719.533920px;}
.y24{bottom:741.933920px;}
.y4{bottom:751.200000px;}
.y23{bottom:764.333920px;}
.y22{bottom:786.733920px;}
.y21{bottom:809.133920px;}
.y20{bottom:831.533920px;}
.y1f{bottom:853.933920px;}
.y1e{bottom:876.333920px;}
.y70{bottom:885.297600px;}
.y4d{bottom:897.344960px;}
.y3c{bottom:906.614240px;}
.y4c{bottom:916.544960px;}
.y4b{bottom:935.744960px;}
.y83{bottom:947.851520px;}
.yf{bottom:960.545440px;}
.y82{bottom:973.943680px;}
.y4a{bottom:974.144960px;}
.ye{bottom:979.745440px;}
.y49{bottom:993.344960px;}
.yd{bottom:998.945440px;}
.y81{bottom:1001.143680px;}
.y2{bottom:1011.917120px;}
.y48{bottom:1012.544960px;}
.yc{bottom:1018.145440px;}
.y80{bottom:1027.235840px;}
.yb{bottom:1037.345440px;}
.y47{bottom:1050.944960px;}
.y1{bottom:1052.091680px;}
.y7f{bottom:1053.328000px;}
.ya{bottom:1056.545440px;}
.y46{bottom:1070.144960px;}
.y9{bottom:1075.745440px;}
.y7e{bottom:1079.420160px;}
.y45{bottom:1089.344960px;}
.y8{bottom:1094.945440px;}
.y7d{bottom:1105.512160px;}
.y7{bottom:1114.145440px;}
.y44{bottom:1127.744960px;}
.y7c{bottom:1131.604320px;}
.y6{bottom:1133.345440px;}
.y43{bottom:1146.944960px;}
.y7b{bottom:1157.696480px;}
.y42{bottom:1166.144960px;}
.y5{bottom:1171.745440px;}
.y7a{bottom:1183.788640px;}
.y41{bottom:1204.544960px;}
.y79{bottom:1209.880800px;}
.y40{bottom:1223.744960px;}
.y78{bottom:1235.972800px;}
.y3f{bottom:1253.423680px;}
.y6f{bottom:1272.623680px;}
.y3d{bottom:1273.902720px;}
.hb{height:16.724813px;}
.h4{height:19.125000px;}
.h12{height:25.500000px;}
.ha{height:27.369141px;}
.h7{height:28.669922px;}
.h9{height:28.687500px;}
.hf{height:30.410156px;}
.hd{height:31.875000px;}
.he{height:38.226563px;}
.h11{height:39.760000px;}
.h13{height:39.812500px;}
.h8{height:44.597656px;}
.h3{height:47.812500px;}
.h6{height:57.339844px;}
.h2{height:114.000000px;}
.h5{height:569.600000px;}
.h10{height:1254.400000px;}
.hc{height:1287.200000px;}
.h0{height:1347.024000px;}
.h1{height:1347.200000px;}
.w3{width:856.000000px;}
.w2{width:895.200000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.xb{left:-142.412640px;}
.x0{left:0.000000px;}
.x2{left:29.060800px;}
.xe{left:40.000000px;}
.x3{left:57.600000px;}
.x7{left:60.548000px;}
.x13{left:64.800000px;}
.x8{left:89.348000px;}
.x1{left:150.626720px;}
.xc{left:345.269920px;}
.x4{left:453.357440px;}
.xa{left:535.190880px;}
.xd{left:632.567360px;}
.x11{left:699.341120px;}
.x10{left:739.955840px;}
.xf{left:774.652000px;}
.x12{left:776.919680px;}
.x9{left:810.028320px;}
.x5{left:866.000480px;}
.x6{left:878.277600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.026667pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.633333pt;}
.ls1{letter-spacing:2.000000pt;}
.ws1{word-spacing:-0.793333pt;}
.ws3{word-spacing:-0.700000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.026667pt;}
._2{margin-left:-5.488000pt;}
._1{margin-left:-2.697333pt;}
._0{margin-left:-1.672000pt;}
._3{width:0.913000pt;}
._6{width:5.220000pt;}
._4{width:42.060000pt;}
._5{width:43.020000pt;}
._9{width:47.100000pt;}
._8{width:61.680000pt;}
._7{width:112.710000pt;}
._10{width:286.525333pt;}
._12{width:336.873333pt;}
._b{width:351.783333pt;}
._c{width:359.433333pt;}
._13{width:362.283333pt;}
._d{width:389.163333pt;}
._f{width:399.303333pt;}
._a{width:404.133333pt;}
._e{width:499.173333pt;}
._11{width:572.103333pt;}
._14{width:582.843333pt;}
.fs6{font-size:17.490000pt;}
.fs2{font-size:20.000000pt;}
.fs9{font-size:26.666667pt;}
.fs4{font-size:30.000000pt;}
.fs7{font-size:33.333333pt;}
.fs8{font-size:40.000000pt;}
.fs5{font-size:46.666667pt;}
.fs1{font-size:50.000000pt;}
.fs3{font-size:60.000000pt;}
.fs0{font-size:126.666667pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:18.519733pt;}
.y4e{bottom:24.465333pt;}
.y76{bottom:25.450000pt;}
.y3e{bottom:27.333333pt;}
.y75{bottom:38.250000pt;}
.y73{bottom:70.425200pt;}
.y72{bottom:82.425200pt;}
.y71{bottom:94.425200pt;}
.y74{bottom:126.904000pt;}
.y77{bottom:160.891733pt;}
.y3b{bottom:188.944933pt;}
.y3a{bottom:207.611600pt;}
.y39{bottom:226.278267pt;}
.y38{bottom:244.944933pt;}
.y65{bottom:247.569600pt;}
.y64{bottom:263.569600pt;}
.y37{bottom:263.611600pt;}
.y63{bottom:279.569600pt;}
.y36{bottom:282.278267pt;}
.y35{bottom:300.944933pt;}
.y62{bottom:311.569600pt;}
.y34{bottom:319.611600pt;}
.y61{bottom:327.569600pt;}
.y57{bottom:330.084933pt;}
.y33{bottom:338.278267pt;}
.y60{bottom:343.569600pt;}
.y6e{bottom:344.110267pt;}
.y56{bottom:346.084933pt;}
.y1d{bottom:346.358133pt;}
.y32{bottom:356.944933pt;}
.y5f{bottom:359.569600pt;}
.y6d{bottom:360.110267pt;}
.y1c{bottom:365.024800pt;}
.y5e{bottom:375.569600pt;}
.y31{bottom:375.611600pt;}
.y6c{bottom:376.110267pt;}
.y55{bottom:378.084933pt;}
.y1a{bottom:383.691467pt;}
.y1b{bottom:387.687467pt;}
.y5d{bottom:391.569600pt;}
.y6b{bottom:392.110267pt;}
.y54{bottom:394.084933pt;}
.y30{bottom:394.278267pt;}
.y19{bottom:402.358133pt;}
.y5c{bottom:407.569600pt;}
.y6a{bottom:408.110267pt;}
.y2f{bottom:412.944933pt;}
.y18{bottom:421.024800pt;}
.y5b{bottom:423.569600pt;}
.y69{bottom:424.110267pt;}
.y53{bottom:426.084933pt;}
.y2e{bottom:431.611600pt;}
.y17{bottom:439.691467pt;}
.y68{bottom:440.110267pt;}
.y52{bottom:442.084933pt;}
.y2d{bottom:450.278267pt;}
.y5a{bottom:458.236267pt;}
.y16{bottom:458.358133pt;}
.y2c{bottom:468.944933pt;}
.y51{bottom:474.084933pt;}
.y67{bottom:474.776933pt;}
.y59{bottom:476.902933pt;}
.y15{bottom:477.024800pt;}
.y2b{bottom:487.611600pt;}
.y50{bottom:492.751600pt;}
.y14{bottom:495.691467pt;}
.y2a{bottom:506.278267pt;}
.y4f{bottom:511.418267pt;}
.y66{bottom:512.110267pt;}
.y58{bottom:514.236267pt;}
.y13{bottom:514.358133pt;}
.y29{bottom:524.944933pt;}
.y12{bottom:533.024800pt;}
.y28{bottom:543.611600pt;}
.y11{bottom:558.132933pt;}
.y27{bottom:562.278267pt;}
.y26{bottom:580.944933pt;}
.y10{bottom:582.132933pt;}
.y25{bottom:599.611600pt;}
.y24{bottom:618.278267pt;}
.y4{bottom:626.000000pt;}
.y23{bottom:636.944933pt;}
.y22{bottom:655.611600pt;}
.y21{bottom:674.278267pt;}
.y20{bottom:692.944933pt;}
.y1f{bottom:711.611600pt;}
.y1e{bottom:730.278267pt;}
.y70{bottom:737.748000pt;}
.y4d{bottom:747.787467pt;}
.y3c{bottom:755.511867pt;}
.y4c{bottom:763.787467pt;}
.y4b{bottom:779.787467pt;}
.y83{bottom:789.876267pt;}
.yf{bottom:800.454533pt;}
.y82{bottom:811.619733pt;}
.y4a{bottom:811.787467pt;}
.ye{bottom:816.454533pt;}
.y49{bottom:827.787467pt;}
.yd{bottom:832.454533pt;}
.y81{bottom:834.286400pt;}
.y2{bottom:843.264267pt;}
.y48{bottom:843.787467pt;}
.yc{bottom:848.454533pt;}
.y80{bottom:856.029867pt;}
.yb{bottom:864.454533pt;}
.y47{bottom:875.787467pt;}
.y1{bottom:876.743067pt;}
.y7f{bottom:877.773333pt;}
.ya{bottom:880.454533pt;}
.y46{bottom:891.787467pt;}
.y9{bottom:896.454533pt;}
.y7e{bottom:899.516800pt;}
.y45{bottom:907.787467pt;}
.y8{bottom:912.454533pt;}
.y7d{bottom:921.260133pt;}
.y7{bottom:928.454533pt;}
.y44{bottom:939.787467pt;}
.y7c{bottom:943.003600pt;}
.y6{bottom:944.454533pt;}
.y43{bottom:955.787467pt;}
.y7b{bottom:964.747067pt;}
.y42{bottom:971.787467pt;}
.y5{bottom:976.454533pt;}
.y7a{bottom:986.490533pt;}
.y41{bottom:1003.787467pt;}
.y79{bottom:1008.234000pt;}
.y40{bottom:1019.787467pt;}
.y78{bottom:1029.977333pt;}
.y3f{bottom:1044.519733pt;}
.y6f{bottom:1060.519733pt;}
.y3d{bottom:1061.585600pt;}
.hb{height:13.937344pt;}
.h4{height:15.937500pt;}
.h12{height:21.250000pt;}
.ha{height:22.807617pt;}
.h7{height:23.891602pt;}
.h9{height:23.906250pt;}
.hf{height:25.341797pt;}
.hd{height:26.562500pt;}
.he{height:31.855469pt;}
.h11{height:33.133333pt;}
.h13{height:33.177083pt;}
.h8{height:37.164714pt;}
.h3{height:39.843750pt;}
.h6{height:47.783203pt;}
.h2{height:95.000000pt;}
.h5{height:474.666667pt;}
.h10{height:1045.333333pt;}
.hc{height:1072.666667pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w3{width:713.333333pt;}
.w2{width:746.000000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.xb{left:-118.677200pt;}
.x0{left:0.000000pt;}
.x2{left:24.217333pt;}
.xe{left:33.333333pt;}
.x3{left:48.000000pt;}
.x7{left:50.456667pt;}
.x13{left:54.000000pt;}
.x8{left:74.456667pt;}
.x1{left:125.522267pt;}
.xc{left:287.724933pt;}
.x4{left:377.797867pt;}
.xa{left:445.992400pt;}
.xd{left:527.139467pt;}
.x11{left:582.784267pt;}
.x10{left:616.629867pt;}
.xf{left:645.543333pt;}
.x12{left:647.433067pt;}
.x9{left:675.023600pt;}
.x5{left:721.667067pt;}
.x6{left:731.898000pt;}
}
